PART
	{	name = SimplexPart_TrussSupplies_15
		module = Part
		author = theJesuit, UbioZurWeldingLtd
		rescaleFactor = 1
		node_stack_top = 0, 2.806, 0, 0, 1, 0, 2
		node_stack_bottom = 0, -2.806, 0, 0, -1, 0, 2
		node_attach = 0, 0, -0.95, 0, 0, 0, 0
		CrewCapacity = 0
		TechRequired = advConstruction
		entryCost = 1500
		cost = 1500
		category = Structural
		subcategory = 0
		title = #simplexpart_title_TrussSupplies_15
		manufacturer = #simplexpart_manufacturer_Truss
		description = #simplexpart_description_TrussSupplies_15
		attachRules = 1,1,1,1,0,0,0
		mass = 1.7
		dragModelType = default
		maximum_drag = 0.2
		minimum_drag = 0.25
		angularDrag = 1.5
		crashTolerance = 50
		breakingForce = 200
		breakingTorque = 200
		maxTemp = 1000
		fuelCrossFeed = True
		explosionPotential = 0.5
		thermalMassModifier = 1
		heatConductivity = 0.12
		emissiveConstant = 0.4
		radiatorHeadroom = 0.25
		bulkheadProfiles = stationTrussMed

		MODULE		{	name = ModuleCargoPart
						packedVolume = -1
					}

		RESOURCE	{	name = MonoPropellant
						amount = 500
						maxAmount = 500
					}
					
		RESOURCE	{	name = ElectricCharge
						amount = 9600
						maxAmount = 9600
					}


		MODEL:NEEDS[!ReStock]
				{	model = Squad/Parts/Structural/trussGirderXL/model
					position = 0, 0, 0
					scale = 3, 1.6, 3
				}
		MODEL:NEEDS[!ReStock]
				{	model = Squad/Parts/Structural/strutOcto/model
					position = 0, 2.4385, 0
					scale = 3.1, 1, 3.1
					rotation = 0, 90, 0
				}
		MODEL:NEEDS[!ReStock]
				{	model = Squad/Parts/Structural/strutOcto/model
					position = 0, -2.4385, 0
					scale = 3.1, -1, 3.1
					rotation = 0, 90, 0
				}		
		MODEL:NEEDS[!ReStock]
				{	model = Squad/Parts/Structural/strutOcto/model
					position = 0, 2.561, 0
					scale = 2.25, 1.8, 2.25
				}
		MODEL:NEEDS[!ReStock]
				{	model = Squad/Parts/Structural/strutOcto/model
					position = 0, -2.561, 0
					scale = 2.25, -1.8, 2.25
				}

		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/FuelTank/RCStankRadialLong/model
				position = 0, 0, 0.0645
				scale = 1, 1, 1
				rotation = 0, 0, 270
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/FuelTank/RCStankRadialLong/model
				position = 0, 0, -0.0645
				scale = 1, 1, 1
				rotation = 0, 180, 270
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/FuelTank/RCStankRadialLong/model
				position = 0, 1.2, 0.0645
				scale = 1, 1, 1
				rotation = 0, 0, 270
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/FuelTank/RCStankRadialLong/model
				position = 0, 1.2, -0.0645
				scale = 1, 1, 1
				rotation = 0, 180, 270
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/FuelTank/RCStankRadialLong/model
				position = 0, 2.4, -0.0645
				scale = 1, 1, 1
				rotation = 0, 180, 270
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/FuelTank/RCStankRadialLong/model
				position = 0, 2.4, 0.0645
				scale = 1, 1, 1
				rotation = 0, 0, 270
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/FuelTank/RCStankRadialLong/model
				position = 0, -1.2, 0.0645
				scale = 1, 1, 1
				rotation = 0, 0, 270
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/FuelTank/RCStankRadialLong/model
				position = 0, -1.2, -0.0645
				scale = 1, 1, 1
				rotation = 0, 180, 270
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/FuelTank/RCStankRadialLong/model
				position = 0, -2.4, 0.0645
				scale = 1, 1, 1
				rotation = 0, 0, 270
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/FuelTank/RCStankRadialLong/model
				position = 0, -2.4, -0.0645
				scale = 1, 1, 1
				rotation = 0, 180, 270
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/Electrical/z-400Battery/model
				position = -0.2, 1.8, 0
				scale = 1, 1, 1
				rotation = 0, 90, 0
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/Electrical/z-400Battery/model
				position = 0, 1.8, 0.2
				scale = 1, 1, 1
				rotation = 0, 180, 0
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/Electrical/z-400Battery/model
				position = 0.2, 1.8, 0
				scale = 1, 1, 1
				rotation = 0, 270, 0
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/Electrical/z-400Battery/model
				position = 0, 1.8, -0.2
				scale = 1, 1, 1
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/Electrical/z-400Battery/model
				position = -0.2, 0.6, 0
				scale = 1, 1, 1
				rotation = 0, 90, 0
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/Electrical/z-400Battery/model
				position = 0, 0.6, 0.2
				scale = 1, 1, 1
				rotation = 0, 180, 0
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/Electrical/z-400Battery/model
				position = 0.2, 0.6, 0
				scale = 1, 1, 1
				rotation = 0, 270, 0
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/Electrical/z-400Battery/model
				position = 0, 0.6, -0.2
				scale = 1, 1, 1
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/Electrical/z-400Battery/model
				position = 0, -0.6, -0.2
				scale = 1, 1, 1
				rotation = 0, 0, 180
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/Electrical/z-400Battery/model
				position = -0.2, -0.6, 0
				scale = 1, 1, 1
				rotation = 0, 90, 180
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/Electrical/z-400Battery/model
				position = 0, -0.6, 0.2
				scale = 1, 1, 1
				rotation = 0, 180, 180
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/Electrical/z-400Battery/model
				position = 0.2, -0.6, 0
				scale = 1, 1, 1
				rotation = 0, 270, 180
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/Electrical/z-400Battery/model
				position = -0.2, -1.8, 0
				scale = 1, 1, 1
				rotation = 0, 90, 180
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/Electrical/z-400Battery/model
				position = 0, -1.8, 0.2
				scale = 1, 1, 1
				rotation = 0, 180, 180
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/Electrical/z-400Battery/model
				position = 0.2, -1.8, 0
				scale = 1, 1, 1
				rotation = 0, 270, 180
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/Electrical/z-400Battery/model
				position = 0, -1.8, -0.2
				scale = 1, 1, 1
				rotation = 0, 0, 180
			}
		MODEL:NEEDS[!ReStock]
			{
				model = Squad/Parts/Electrical/z-400Battery/model
				position = 0.4, 1.2, 0
				scale = 1, 1, 1
				rotation = 0, 270, 0
			}
		MODEL:NEEDS[!ReStock]
			{
				model = Squad/Parts/Electrical/z-400Battery/model
				position = -0.4, 1.2, 0
				scale = 1, 1, 1
				rotation = 0, 90, 0
			}
		MODEL:NEEDS[!ReStock]
			{
				model = Squad/Parts/Electrical/z-400Battery/model
				position = 0.4, 2.4, 0
				scale = 1, 1, 1
				rotation = 0, 270, 0
			}
		MODEL:NEEDS[!ReStock]
			{
				model = Squad/Parts/Electrical/z-400Battery/model
				position = -0.4, 2.4, 0
				scale = 1, 1, 1
				rotation = 0, 90, 0
			}

		MODEL:NEEDS[!ReStock]
			{
				model = Squad/Parts/Electrical/z-400Battery/model
				position = 0.4, -1.2, 0
				scale = 1, 1, 1
				rotation = 0, 270, 180
			}
		MODEL:NEEDS[!ReStock]
			{
				model = Squad/Parts/Electrical/z-400Battery/model
				position = -0.4, -1.2, 0
				scale = 1, 1, 1
				rotation = 0, 90, 180
			}
		MODEL:NEEDS[!ReStock]
			{
				model = Squad/Parts/Electrical/z-400Battery/model
				position = 0.4, -2.4, 0
				scale = 1, 1, 1
				rotation = 0, 270, 180
			}
		MODEL:NEEDS[!ReStock]
			{
				model = Squad/Parts/Electrical/z-400Battery/model
				position = -0.4, -2.4, 0
				scale = 1, 1, 1
				rotation = 0, 90, 180
			}

		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/Structural/restock-truss-2
				position = 0, 0, 0
				scale = 3, 1.6, 3
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/FuelTank/restock-adapter-375-skeletal-1
				position = 0, 2.4, 0
				scale = 0.5, 0.6, 0.5
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/FuelTank/restock-adapter-375-skeletal-1
				position = 0, -2.4, 0
				scale = 0.5, 0.6, 0.5
				rotation = 0, 180, 180
			}

		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/Structural/restock-adapter-125-0625-2
				position = 0, -2.4, 0
				scale = .45, .5, .45
				rotation = 0, 180, 0
			}

		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/Structural/restock-adapter-125-0625-2
				position = 0, 2.4, 0				// 0.32, 2.4, 0
				scale = .45, .5, .45
				rotation = 0, 180, 180
			}

		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/FuelTank/restock-fueltank-rcs-radial-2
				position = 0.032, 1.4, 0
				scale = 1, 1, 1
				rotation = 0, 90, 0
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/FuelTank/restock-fueltank-rcs-radial-2
				position = 0.032, 1.4, 0
				scale = 1, 1, 1
				rotation = 0, 180, 0
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/FuelTank/restock-fueltank-rcs-radial-2
				position = 0.032, 1.4, 0
				scale = 1, 1, 1
				rotation = 0, 270, 0
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/FuelTank/restock-fueltank-rcs-radial-2
				position = 0.032, 1.4, 0
				scale = 1, 1, 1
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/FuelTank/restock-fueltank-rcs-radial-2
				position = -0.026, 0, 0
				scale = 1, 1, 1
				rotation = 0, 90, 0
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/FuelTank/restock-fueltank-rcs-radial-2
				position = 0.032, 0, 0.058
				scale = 1, 1, 1
				rotation = 0, 180, 0
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/FuelTank/restock-fueltank-rcs-radial-2
				position = 0.09, 0, 0
				scale = 1, 1, 1
				rotation = 0, 270, 0
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/FuelTank/restock-fueltank-rcs-radial-2
				position = 0.032, 0, -0.058
				scale = 1, 1, 1
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/FuelTank/restock-fueltank-rcs-radial-2
				position = 0.032, -1.4, 0
				scale = 1, 1, 1
				rotation = 0, 90, 0
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/FuelTank/restock-fueltank-rcs-radial-2
				position = 0.032, -1.4, 0
				scale = 1, 1, 1
				rotation = 0, 180, 0
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/FuelTank/restock-fueltank-rcs-radial-2
				position = 0.032, -1.4, 0
				scale = 1, 1, 1
				rotation = 0, 270, 0
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/FuelTank/restock-fueltank-rcs-radial-2
				position = 0.032, -1.4, 0
				scale = 1, 1, 1
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/Electrical/restock-battery-radial-med-1
				position = -0.392, 1.8, -0.424
				scale = 1, 1, 1
				rotation = 0, 45, 180
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/Electrical/restock-battery-radial-med-1
				position = -0.392, 1.8, 0.424
				scale = 1, 1, 1
				rotation = 0, 135, 180
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/Electrical/restock-battery-radial-med-1
				position = 0.456, 1.8, 0.424
				scale = 1, 1, 1
				rotation = 0, 225, 180
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/Electrical/restock-battery-radial-med-1
				position = 0.456, 1.8, -0.424
				scale = 1, 1, 1
				rotation = 0, 315, 180
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/Electrical/restock-battery-radial-med-1
				position = -0.392, 1, -0.424
				scale = 1, 1, 1
				rotation = 0, 45, 0
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/Electrical/restock-battery-radial-med-1
				position = -0.392, 1, 0.424
				scale = 1, 1, 1
				rotation = 0, 135, 0
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/Electrical/restock-battery-radial-med-1
				position = 0.456, 1, 0.424
				scale = 1, 1, 1
				rotation = 0, 225, 0
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/Electrical/restock-battery-radial-med-1
				position = 0.456, 1, -0.424
				scale = 1, 1, 1
				rotation = 0, 315, 0
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/Electrical/restock-battery-radial-med-1
				position = -0.392, 0.4, -0.424
				scale = 1, 1, 1
				rotation = 0, 45, 180
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/Electrical/restock-battery-radial-med-1
				position = -0.392, 0.4, 0.424
				scale = 1, 1, 1
				rotation = 0, 135, 180
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/Electrical/restock-battery-radial-med-1
				position = 0.456, 0.4, 0.424
				scale = 1, 1, 1
				rotation = 0, 225, 180
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/Electrical/restock-battery-radial-med-1
				position = 0.456, 0.4, -0.424
				scale = 1, 1, 1
				rotation = 0, 315, 180
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/Electrical/restock-battery-radial-med-1
				position = -0.392, -0.4, -0.424
				scale = 1, 1, 1
				rotation = 0, 45, 0
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/Electrical/restock-battery-radial-med-1
				position = -0.392, -0.4, 0.424
				scale = 1, 1, 1
				rotation = 0, 135, 0
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/Electrical/restock-battery-radial-med-1
				position = 0.456, -0.4, 0.424
				scale = 1, 1, 1
				rotation = 0, 225, 0
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/Electrical/restock-battery-radial-med-1
				position = 0.456, -0.4, -0.424
				scale = 1, 1, 1
				rotation = 0, 315, 0
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/Electrical/restock-battery-radial-med-1
				position = -0.392, -1, -0.424
				scale = 1, 1, 1
				rotation = 0, 45, 180
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/Electrical/restock-battery-radial-med-1
				position = -0.392, -1, 0.424
				scale = 1, 1, 1
				rotation = 0, 135, 180
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/Electrical/restock-battery-radial-med-1
				position = 0.456, -1, 0.424
				scale = 1, 1, 1
				rotation = 0, 225, 180
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/Electrical/restock-battery-radial-med-1
				position = 0.456, -1, -0.424
				scale = 1, 1, 1
				rotation = 0, 315, 180
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/Electrical/restock-battery-radial-med-1
				position = -0.392, -1.8, -0.424
				scale = 1, 1, 1
				rotation = 0, 45, 0
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/Electrical/restock-battery-radial-med-1
				position = -0.392, -1.8, 0.424
				scale = 1, 1, 1
				rotation = 0, 135, 0
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/Electrical/restock-battery-radial-med-1
				position = 0.456, -1.8, 0.424
				scale = 1, 1, 1
				rotation = 0, 225, 0
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/Electrical/restock-battery-radial-med-1
				position = 0.456, -1.8, -0.424
				scale = 1, 1, 1
				rotation = 0, 315, 0
			}
	
		MODULE:NEEDS[ReStock]
			{	name = ModulePartVariants
				useMultipleDragCubes = false
				baseVariant = Hollow
				VARIANT
					{	name = Hollow
						displayName = Truss
						primaryColor = #6f6e6d
						GAMEOBJECTS
							{	GirderXL = true
								GirderXLBlankets = false
							}
					}
			}

		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 0, 0
				scale = 0.5, 2.9, 0.5
				rotation = 0, 225, 0
			}

	}

@PART[SimplexPart_TrussSupplies_15]:NEEDS[KerbalismSimplex]
	{	RESOURCE
			{	name = Air
				amount = 1920
				maxAmount = 1920
			}
	}